=== debian/control ===
Source: fonts-beteckna
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,Gürkan Sengün <gurkan@phys.ethz.ch>,Johan Mattsson <johan@beteckna.se>
Build-Depends: debhelper (>= 8.1.0~), fontforge-nox | fontforge
Standards-Version: 3.9.2
Homepage: http://gnu.ethz.ch/linuks.mine.nu/beteckna/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-beteckna
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-beteckna

Package: fonts-beteckna
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-beteckna (<< 0.4-4)
Conflicts: ttf-beteckna (<< 0.4-4)
Provides: ttf-beteckna
Description: geometric Futura-like sans-serif TrueType font
 This package provide a geometric sans-serif font, similar to the popular
 Futura one.

Package: ttf-beteckna
Depends: fonts-beteckna, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
