=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./sfd2all.sh BetecknaLowerCase

override_dh_clean:
	rm -f *.otf *.ttf
	dh_clean
