## fonts-beteckna 0.5

=== debian/changelog ===
fonts-beteckna (0.5-4) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * No tab in license text (routine-update)
  * Remove an obsolete maintscript entry.
  * d/copyright: Remove old FSF address
  * No need for lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 21:47:51 +0100

fonts-beteckna (0.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild package. The package no longer FTBFS. (Closes: #944505)
  * debian/control: Remove Christian Perrier from package uploaders
    list. (Closes: #927556)
  * debian/control: Bump to debhelper compat v13.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jan 2021 10:27:39 -0500

fonts-beteckna (0.5-2) unstable; urgency=medium

  * Team upload, drop myself from Uploaders.
  * debian/README.Debian: added.
  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.
  * debian/control: drop Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 16 Nov 2018 09:55:51 +0100

fonts-beteckna (0.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.1.0.
  * Bump debhelper version to 10.
  * Update homepage.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 28 Sep 2017 20:23:51 +0200

fonts-beteckna (0.4-8) unstable; urgency=low

  * Upload to unstable
  * No longer use xz extreme compression
  * Update Standards to 3.9.6 (checked)
  * Use dep-5 copyright file

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Oct 2014 19:12:17 +0200

fonts-beteckna (0.4-7) experimental; urgency=medium

  * Team upload.
  * debian/maintscript
    - switch from {pre,post}{inst,rm} scripts. (Closes: #659550)
      Thanks to Colin Watson <cjwatson@ubuntu.com>
  * debian/{pre,post}{inst,rm}
    - remove unnecessary those scripts
  * debian/control
    - Pre-Depedns: s/dpkg (>=1.15.7.2~)/${misc:Pre-Depends}/
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Thu, 30 Jan 2014 06:50:44 +0900

fonts-beteckna (0.4-6) experimental; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-beteckna transitional package
  * Add "Multi-Arch: foreign" field
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add Pre-depends on dpkg (>= 1.15.7.2~) as we use
    dpkg-maintscript-helper in preinst.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Apr 2013 14:59:30 +0200
