=== debian/control ===
Source: fonts-beteckna
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Johan Mattsson <johan@beteckna.se>,
Section: fonts
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 birdfont,
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-beteckna
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-beteckna.git
Homepage: https://github.com/jeffmcneill/beteckna

Package: fonts-beteckna
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 ttf-beteckna (<< 0.4-4),
Replaces:
 ttf-beteckna (<< 0.4-4),
Description: geometric Futura-like sans-serif TrueType font
 This package provide a geometric sans-serif font, similar to the popular
 Futura one.
